Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 138205 - USB ports do not work properly on Viper
Summary: USB ports do not work properly on Viper
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-05 17:37 UTC by Larry Troan
Modified: 2016-04-18 09:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-28 00:10:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Larry Troan 2004-11-05 17:37:10 UTC
Using a USB key, I find that the Viper U4 beta kernel does not always
recogize the key properly when inserted.  This is especially true of
the front ports.

I see an error message printed upon insertion which reads:
"usb.c: USB device not accepting new address=2 (error=-71)
usb.c: USB device not accepting new address=3 (error=-71)"
----------
Action by: jeff.burrell
Issue Registered
----------
Action by: jeff.burrell


Status set to: Waiting on Tech

Comment 9 Pete Zaitcev 2005-03-23 02:18:23 UTC
Please test kernel 2.4.21-31.EL.usbserial.3 by selecting a suitable
architecture from the following URL:
 ftp://people.redhat.com/zaitcev/rhel3usb/

I do not have my hopes high, but it may work, by adding the 10ms TRSTRCY
delay as the 2.6.12-rc1 does.


Comment 10 Pete Zaitcev 2006-01-28 00:10:59 UTC
Closing due to inactivity - apparently Larry forgot about this bug...
I am, however, moving forward with bug 165246 (DO NOT DUP!),
which _may_ fix this symtom.



Note You need to log in before you can comment on or make changes to this bug.